@charset "UTF-8";
/*   */
.image-box .view { position: relative; width: 334px; height: 224px; margin-bottom: 4px; overflow: hidden; }
.image-box .view .main { width: 334px; }
.image-box .view .zoom-btn { position: absolute; right: 0; bottom: 0; width: 30px; height: 30px; cursor: pointer; }
.image-box .thumbs { height: 72px; }
.image-box .thumbs li { position: relative; float: left; width: 105px; height: 68px; padding: 2px; margin-right: 3px; /*background:url(/common/img/default/lightbox/bk_thumb.gif) no-repeat 0 0 ;
background-size:100%;*/ cursor: pointer; }
.image-box .thumbs li:last-child { margin-right: 0; }
.image-box .thumbs li .bg-img { display: block; position: absolute; top: 0; left: 0; width: 100%; }
.image-box .thumbs li span { display: block; width: 105px; height: 68px; overflow: hidden; }
.image-box .thumbs li span img { width: 105px; display: block; }

#overlay, #overlayI { position: absolute; top: 0; left: 0; z-index: 999; width: 100%; height: 100%; background: url(/common/img/default/lightbox/bg_overlay.png) repeat 0 0; }

#imagebox { position: absolute; z-index: 1000; background-color: #FFFFFF; padding: 2px; }
#imagebox #close { position: absolute; top: 12px; right: 12px; width: 50px; cursor: pointer; }
#imagebox #prev { position: absolute; left: 2px; width: 50px; cursor: pointer; }
#imagebox #next { position: absolute; right: 2px; width: 50px; cursor: pointer; }

/* viewerタイプ(photoviewer) */
.viewer { width: 334px; }

/* floor-mapタイプ(俯瞰図) */
.floor-map { /*
width:365px;

h2{
	display:block;
	padding:9px 0 11px 0;
	background:#C59A70;
	font-size:120%;
	color:#FFF;
	font-weight:normal;	
	text-align:center;	

	img{
		width:27px!important;
		height:27px;
		margin-right:3px;
		vertical-align:middle;
	
	}
}

.map{
	position:relative;
	
	.bg-img{
		position:absolute;
		top:0;
		left:0;
		width:365px;
	}
	
	ul{
		position:relative;
		width:365px;
		height:245px;
		
		li{
			position:absolute;
			display:block;
			width:30px;
			height:30px;
			background:url(/common/img/default/lightbox/btn_cam_ovr.gif) no-repeat 0 0 ;
			background-size:contain;
			opacity:0;
			-ms-filter:"alpha(opacity=0)";
			cursor:pointer;
		}
	}
}*/ }

/* map-setting */
#mask-superior .map #mapbtn-0, #mask-suite-sr .map #mapbtn-0, #mask-suite-jr .map #mapbtn-0, #mask-suite-ex .map #mapbtn-0, #mask-suite-dx .map #mapbtn-0, #mask-japanese .map #mapbtn-0, #mask-executive .map #mapbtn-0, #mask-deluxe .map #mapbtn-0 { top: 25px; left: 160px; }
#mask-superior .map #mapbtn-1, #mask-suite-sr .map #mapbtn-1, #mask-suite-jr .map #mapbtn-1, #mask-suite-ex .map #mapbtn-1, #mask-suite-dx .map #mapbtn-1, #mask-japanese .map #mapbtn-1, #mask-executive .map #mapbtn-1, #mask-deluxe .map #mapbtn-1 { top: 25px; left: 312px; }
#mask-superior .map #mapbtn-2, #mask-suite-sr .map #mapbtn-2, #mask-suite-jr .map #mapbtn-2, #mask-suite-ex .map #mapbtn-2, #mask-suite-dx .map #mapbtn-2, #mask-japanese .map #mapbtn-2, #mask-executive .map #mapbtn-2, #mask-deluxe .map #mapbtn-2 { top: 132px; left: 23px; }
#mask-superior .map #mapbtn-3, #mask-suite-sr .map #mapbtn-3, #mask-suite-jr .map #mapbtn-3, #mask-suite-ex .map #mapbtn-3, #mask-suite-dx .map #mapbtn-3, #mask-japanese .map #mapbtn-3, #mask-executive .map #mapbtn-3, #mask-deluxe .map #mapbtn-3 { top: 169px; left: 160px; }

/*-----------------------------------------------------------------------------------------------
	900px ～
------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------
	 ～　899px
------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 899px) { #imagebox #close { width: 40px; }
  #imagebox #prev { width: 40px; }
  #imagebox #next { width: 40px; } }
/*-----------------------------------------------------------------------------------------------
	～　767px
------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------
	～ 599px
------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 599px) { .image-box .view { position: relative; width: 270px; height: 188px; margin-bottom: 3px; }
  .image-box .view .main { width: 270px; }
  .image-box .thumbs { height: auto; }
  .image-box .thumbs li { float: left; width: 83px; height: auto; padding: 2px; }
  .image-box .thumbs li span { width: 83px; height: 56px; }
  .image-box .thumbs li span img { width: 83px; }
  .viewer { width: 278px; }
  #imagebox #close { top: 2px; right: 2px; width: 20px; }
  #imagebox #prev { width: 25px; }
  #imagebox #next { width: 25px; }
  /* floor-mapタイプ(俯瞰図) */
  .floor-map { /*
width:298px;

h2{
	font-size:100%;
}

.map{
	
	.bg-img{
			width:298px!important;
	}
	
	ul{
		position:relative;
		width:298px;
		height:215px;
	}
}
*/ }
  /* map-setting */
  #mask-superior .map #mapbtn-0, #mask-suite-sr .map #mapbtn-0, #mask-suite-jr .map #mapbtn-0, #mask-suite-ex .map #mapbtn-0, #mask-suite-dx .map #mapbtn-0, #mask-japanese .map #mapbtn-0, #mask-executive .map #mapbtn-0, #mask-deluxe .map #mapbtn-0 { top: 21px; left: 120px; }
  #mask-superior .map #mapbtn-1, #mask-suite-sr .map #mapbtn-1, #mask-suite-jr .map #mapbtn-1, #mask-suite-ex .map #mapbtn-1, #mask-suite-dx .map #mapbtn-1, #mask-japanese .map #mapbtn-1, #mask-executive .map #mapbtn-1, #mask-deluxe .map #mapbtn-1 { top: 21px; left: 264px; }
  #mask-superior .map #mapbtn-2, #mask-suite-sr .map #mapbtn-2, #mask-suite-jr .map #mapbtn-2, #mask-suite-ex .map #mapbtn-2, #mask-suite-dx .map #mapbtn-2, #mask-japanese .map #mapbtn-2, #mask-executive .map #mapbtn-2, #mask-deluxe .map #mapbtn-2 { top: 138px; left: 4px; }
  #mask-superior .map #mapbtn-3, #mask-suite-sr .map #mapbtn-3, #mask-suite-jr .map #mapbtn-3, #mask-suite-ex .map #mapbtn-3, #mask-suite-dx .map #mapbtn-3, #mask-japanese .map #mapbtn-3, #mask-executive .map #mapbtn-3, #mask-deluxe .map #mapbtn-3 { top: 165px; left: 140px; } }
